- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - h -

- h : _Eina_Rectangle , _Evas_Coord_Precision_Size , _Evas_Coord_Rectangle , _Evas_Coord_Size , _Evas_Native_Surface , _Evas_Pixel_Import_Source
- has_embedded_text_rectangle : Efreet_Icon
- hash : _Eina_Value_Hash
- hash_add : _Eet_Data_Descriptor_Class
- hash_foreach : _Eet_Data_Descriptor_Class
- hash_free : _Eet_Data_Descriptor_Class
- height : _Ecore_Win32_Event_Window_Configure , _Ecore_Win32_Event_Window_Damage , _Ecore_Win32_Event_Window_Resize , _Ecore_WinCE_Event_Window_Damage
- help : _Ecore_Getopt_Desc
- hidden : _Efreet_Desktop
- hide : _Evas_Smart_Class , _Evas_Video_Surface
- hold : _Evas_Event_Hold
- hostname : Efreet_Uri